.page-template-page-ip-what-other-options .container {
    max-width: 1440px;
}
.ip-whtothropts-bnr-blk {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    align-items: center;
}

@media screen and (min-width: 1025px) {
    .ip-whtothropts-bnr-blk {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
}
@media screen and (max-width: 768px) {
    .ip-whtothropts-bnr-blk h1 {
        text-align: center;
    }
}
.ip-whtothropts-text-heading {
    font-size: 54px;
    line-height: 1.1;
    letter-spacing: 1px;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #626366;
    margin: 0 0 15px;
    text-align: center;
}
.ip-whtothropts-text-heading strong {
    font-weight: 700;
    color: #e78726;
}
.ip-whtothropts-opt-heading {
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0.5px;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #e58425;
    margin-bottom: 7px;
}
.ip-whtothropts-cmn-title {
    font-size: 20px;
    font-family: "Jost", sans-serif;
    font-weight: 500;
    color: #e68626;
    line-height: 1;
    letter-spacing: 0;
    margin-bottom: 15px;
}
/* .ip-whtothropts-bnr-sec {
    padding: 30px 0 85px;
} */
.ip-whtothropts-bnr-sec {
    padding-top: 30px;
}
.ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title {
    font-size: 45px;
    line-height: 1;
    letter-spacing: 1.3px;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #646568;
    margin: 0 0 20px;
}
.ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title strong {
    display: block;
    margin-bottom: 10px;
    color: #646568;
}
.ip-whtothropts-bnr-choices {
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
}
.ip-whtothropts-bnr-choice-title {
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.28;
    letter-spacing: 0;
    color: #646568;
    text-align: left;
    margin: 0 0 20px;
    padding-left: 65px;
    position: relative;
}
.ip-whtothropts-bnr-choice-title:before {
    position: absolute;
    content: "";
    background-image: url("../images/rombus-img.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 47px;
    height: 34px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.ip-whtothropts-bnr-choice {
    background-image: -webkit-linear-gradient(90deg, #ffffff00, rgb(230 133 36 / 20%) 45%, #ffffff00);
    background-color: #fff;
    width: 22.3%;
    clip-path: polygon(82% 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    padding: 22px 20px 30px 30px;
}
.ip-whtothropts-bnr-choice p {
    text-align: left;
    margin: 0 !important;
}
.ip-whtothropts-bnr-btm p {
    margin: 0 !important;
}
.tab-pane {
    display: none;
}
.tab-pane.tab-pane-active {
    display: block;
}
.option-gen-sec {
    /* padding: 10px 0 70px 0 !important; */
    padding-top: 10px;
    background: none !important;
}
.options-tabs-sec .tab-btn-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /* gap: 50px; */
    gap: 30px;
    /* margin: 30px 0; */
    margin: 20px 0;
}
.options-tabs-sec .tab-btn {
    /* font-size: 27px; */
    font-size: 23px;
    color: #626366;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    /* text-transform: uppercase; */
    line-height: 1;
    display: inline-block;
    position: relative;
    padding: 26px 35px 19px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, rgba(222, 136, 47, 0.2) 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    border-radius: 20px 0;
    overflow: hidden;
    cursor: pointer;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    background-color: #fff;
}
.options-tabs-sec .tab-btn.active-tab {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    color: #fff;
}
.options-tabs-sec .tab-btn.active-tab::before {
    filter: brightness(0) invert(1);
}

.ip-full-cash-sec .ip-whtothropts-invest-rit-top {
    padding-left: 0 !important;
}
.ip-full-cash-sec .ip-whtothropts-text-heading {
    text-align: left;
}
.ip-whtothropts-investing-blk {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 30px;
}
.ip-whtothropts-invest-rit,
.ip-whtothropts-invest-lft {
    width: 48%;
}
.ip-whtothropts-invest-rit {
    padding-top: 35px;
    li strong {
        font-weight: 500;
    }
}
.ip-whtothropts-invest-lft .ip-whtothropts-text-heading {
    text-align: left;
}
.ip-whtothropts-invest-lft-img img {
    width: 100%;
    display: block;
    clip-path: polygon(85% 0, 100% 22%, 100% 100%, 0 100%, 0 0);
    border-radius: 25px 0 25px 0;
}
/* .ip-whtothropts-invest-rit p {
    color: #626366;
} */
.ip-whtothropts-invest-rit p:last-child {
    margin: 0;
}
.ip-whtothropts-invest-rit-top {
    padding-left: 130px;
    margin-bottom: 50px;
    width: 79%;
}
.ip-whtothropts-invest-rit-title {
    font-size: 28px;
    line-height: 1;
    letter-spacing: 0;
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    color: #e78726;
    margin-bottom: 22px;
}
.ip-whtothropts-invest-rit .accordion {
    margin-bottom: 30px;
}
.ip-whtothropts-invest-rit .accordion-section {
    border: none;
    margin-bottom: 20px;
}
.ip-whtothropts-invest-rit .accordion-section:last-child {
    margin: 0;
}
.ip-whtothropts-invest-rit .accordion-heading::before {
    display: none;
}
.ip-whtothropts-invest-rit .accordion-heading::after {
    background-image: url("../images/ip-othopts-faq-icon.webp");
    top: 17px;
    right: 30px;
}
.ip-whtothropts-invest-rit .accordion-section.accordien-active .accordion-heading:after {
    background-image: url("../images/ip-othopts-faq-active-icon.webp");
}
.ip-whtothropts-invest-rit .accordion-section.accordien-active .accordion-heading {
    background: linear-gradient(to right, #ffffff00 5%, rgba(230, 133, 36, 0.85) 50%, #ffffff00 95%);
    background-color: rgb(252, 197, 93);
    color: #fff;
    -webkit-text-fill-color: #fff;
}
.ip-whtothropts-invest-rit .accordion-heading {
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    border: none;
    background-image: -webkit-linear-gradient(90deg, #ffffff00, rgb(230 133 36 / 23%) 40%, #ffffff00);
    background-color: #fff;
    clip-path: polygon(95% 0, 100% 25px, 100% 100%, 0 100%, 0 0);
    box-shadow: none;
    padding: 20px 80px 20px 50px;
    text-transform: inherit;
    letter-spacing: -0.6px;
    color: #7b7b7b;
}
.ip-whtothropts-invest-rit .accordion-section-content ul {
    margin: 0 0 20px;
}
.ip-whtothropts-invest-rit .accordion-section-content li {
    padding-left: 30px;
    line-height: 1.4;
    margin: 0 0 12px;
}
/* .ip-whtothropts-invest-rit .accordion-section-content li:before {
    width: 15px;
    height: 15px;
    border-radius: 50px;
    background-image: -webkit-linear-gradient(0deg, rgb(230, 133, 36) 0%, rgb(252, 197, 93) 100%);
    top: 7px;
} */
.ip-whtothropts-invest-rit .accordion-section-content li:last-child {
    margin: 0;
}
.ip-whtothropts-invest-rit .accordion-section.accordien-active {
    background: transparent;
    box-shadow: none;
}
.ip-whtothropts-invest-rit .accordion-section-content {
    padding: 15px 30px 0;
}
/* .ip-whtothropts-invest-rit .accordion-section-content p,
.ip-whtothropts-invest-rit .accordion-section-content li {
    font-size: 21px;
} */
.ip-whtothropts-invest-rit .accordion-section-content p {
    margin: 0 0 20px;
}
.ip-whtothropts-invest-rit .accordion-section-content p:last-child {
    margin: 0;
}
.ip-whtothropts-invest-rit .accordion-section-content a {
    color: #e68524;
    transition: 0.5s;
}
.ip-whtothropts-invest-rit .accordion-section-content a:hover {
    color: #626366;
}
.ip-whtothropts-lump-sum-sec {
    padding: 70px 0 100px;
    background-image: linear-gradient(180deg, rgb(230, 133, 36) -230%, rgba(230, 133, 36, 0) 91%);
}
.ip-whtothropts-lump-sum-cnt {
    text-align: center;
    width: 88.5%;
    margin: auto;
}
.ip-whtothropts-lump-sum-sec .ip-whtothropts-text-heading {
    color: #e58425;
}
.ip-whtothropts-lump-sum-sec .ip-whtothropts-opt-heading {
    color: rgb(98, 99, 102);
}
.ip-whtothropts-lump-sum-cnt p {
    font-size: 20px;
    font-family: "Jost", sans-serif;
    font-weight: 400;
    color: rgb(98, 99, 102);
    line-height: 1.57;
    letter-spacing: 0;
    margin-bottom: 40px;
}
.ip-whtothropts-lump-sum-cnt p:last-child {
    margin: 0;
}
.ip-whtothropts-approach-sec {
    /* padding: 90px 0 115px; */
    position: relative;
    z-index: 1;
    background-image: url('../images/ip-whtothropts-approach-sec-bg.webp');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.ip-whtothropts-approach-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ip-whtothropts-approach-left {
    width: 48.7%;
}
.ip-whtothropts-approach-left p {
    font-size: 23px;
    font-family: "Jost", sans-serif;
    font-weight: 400;
    color: #626366;
    line-height: 1.52;
    letter-spacing: 0;
    margin-bottom: 21px;
}
.ip-whtothropts-approach-left p:last-child {
    margin-bottom: 0;
}
.ip-whtothropts-approach-left .ip-whtothropts-text-heading {
    color: #626366;
    text-align: left;
}
.ip-whtothropts-approach-left .ip-whtothropts-opt-heading {
    color: #626366;
}
.ip-whtothropts-approach-left .ip-whtothropts-cmn-title {
    color: #626366;
}
.ip-whtothropts-approach-rigth {
    width: 45%;
    border-radius: 25px 0 25px 0;
    clip-path: polygon(calc(100% - 51px) 0, 100% 51px, 100% 100%, 0 100%, 0 0);
    backdrop-filter: blur(20px);
    position: relative;
}
.ip-whtothropts-approach-rigth::before {
    content: '';
    background-color: #626366;
    width: 100px;
    height: 3px;
    position: absolute;
    top: 19px;
    right: -23px;
    rotate: 45deg;
    z-index: 2;
}
.ip-whtothropts-approach-rigth .approach-rit-title {
    font-size: 30px;
    font-family: "Jost", sans-serif;
    font-weight: 500;
    color: #626366;
    line-height: 1;
    margin-bottom: 25px;
    letter-spacing: 0;
}
/* .ip-whtothropts-approach-rigth p,
.ip-whtothropts-approach-rigth li {
    font-size: 22px;
    font-family: "Jost", sans-serif;
    color: #626366;
    margin: 0 0 20px;
    line-height: 1.5;
    letter-spacing: -0.2px;
}
.ip-whtothropts-approach-rigth ul {
    margin: 0 0 20px;
}
.ip-whtothropts-approach-rigth li {
    list-style: none;
    padding-left: 38px;
    position: relative;
    margin-bottom: 15px;
} */
/* .ip-whtothropts-approach-rigth li::before {
    position: absolute;
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    width: 28px;
    height: 20px;
    left: 0;
    top: 9px;
} */
/* .ip-whtothropts-approach-rigth li:last-child {
    margin: 0;
} */
.ip-whtothropts-payments-sec {
    /* padding: 50px 0; */
    background-image: url(../images/ip-whtothropts-approach-sec-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}
.ip-whtothropts-payments-sec::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0 0 0 0;
    background-color: #000;
    opacity: 0.5;
    z-index: -1;
    pointer-events: none;
}
.ip-whtothropts-payments-sec .ip-whtothropts-text-heading, .ip-whtothropts-payments-sec .injured-party-section-heading {
    color: #fff;
    text-align: center;
}
.ip-whtothropts-payments-sec .ip-whtothropts-text-heading strong, .ip-whtothropts-payments-sec .injured-party-section-heading strong {
    color: #e78726;
}
.ip-whtothropts-payments-cnt {
    max-width: 1000px;
    margin: auto;
    text-align: center;
}
@media screen and (max-width: 1370px) {
    .ip-whtothropts-payments-cnt {
        max-width: 800px;
    }
}
.ip-whtothropts-payments-cnt video {
    /* max-height: 90vh; */
    /* max-height: 80vh; */
    /* max-height: 70vh; */
    max-height: 60vh;
    aspect-ratio: 16 / 9;
    width: 100%;
    max-width: 500px;
}
@media screen and (max-width: 1366px) {
    .ip-whtothropts-payments-cnt video {
        max-width: 450px;
    }
}
.ip-whtothropts-payments-cnt p {
    color: #fff;
    margin-bottom: 26px;
}
.ip-whtothropts-payments-cnt p:last-child {
    margin: 0;
}
.wht-payment-btn {
    text-align: center;
}
/* .ip-whtothropts-strsett-sec {
    padding: 130px 0 60px;
} */
/* .ip-whtothropts-strsett-sec p {
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0;
    font-family: "Jost", sans-serif;
    font-weight: 400;
} */
.ip-whtothropts-strsett-sec .ip-whtothropts-text-heading {
    margin: 0;
}
.ip-whtothropts-strsett-headings p {
    margin: 0;
}
.ip-whtothropts-cmn-para {
    color: #626366;
}
/* .ingparty-working-sec { */
    /* background: #cfcfcf !important; */
    /* background: #e9e7e7 !important; */
/* } */
.max-width-1000px {
    max-width: 1000px;
}
.m-0a {
    margin: 0 auto;
}
.ingparty-working-sec .injured-party-section-heading {
    text-align: center;
    margin: 0 0 30px;
}
@media screen and (max-width: 1024px) {
    .ingparty-working-sec .injured-party-section-heading {
        margin-bottom: 15px;
    }
}
.ingparty-working-sec .injured-party-section-heading span {
    display: inline;
}
.ingparty-working-blk {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 30px;
}
.ingparty-working-blk::before {
    position: absolute;
    content: '';
    background-color: #626366;
    width: 2px;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
}
.ingparty-working-left {
    width: 44.8%;
}
/* .ingparty-working-sec h3 {
    font-family: 'ITC Berkeley Oldstyle Std', serif;
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 1.2px;
    line-height: 1;
    color: #626366;
    text-transform: none;
    position: relative;
    margin: 0 0 15px;
} */
/* @media screen and (max-width: 1600px) {
    .ingparty-working-sec h3 {
        font-size: 34px;
    }
} */
/* @media screen and (max-width: 1550px) {
    .ingparty-working-sec h3 {
        font-size: 30px;
    }
} */
/* @media screen and (max-width: 1440px) {
    .ingparty-working-sec h3 {
        font-size: 28px;
    }
} */
/* @media screen and (max-width: 1280px) {
    .ingparty-working-sec h3 {
        font-size: 25px;
    }
} */
/* @media screen and (max-width: 1024px) {
    .ingparty-working-sec h3 {
        font-size: 30px;
        margin: 0 0 10px;
    }
} */
/* @media screen and (max-width: 768px) {
    .ingparty-working-sec h3 {
        font-size: 20px;
    }
} */

.ingparty-working-sec li {
    /* list-style: inside; */
    list-style: none;
    /* padding: 0 0 0 35px; */
    /* position: relative; */
}
/* .ingparty-working-sec li::before {
    position: absolute;
    content: '';
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 28px;
    height: 20px;
    left: 0;
    top: 4px;
} */
.ingparty-working-rht {
    width: 43.8%;
}
/* .ingparty-working-sec {
    padding: 70px 0;
}
@media screen and (max-width: 1366px) {
    .ingparty-working-sec {
        padding: 50px 0;
    }
}
@media screen and (max-width: 1024px) {
    .ingparty-working-sec {
        padding: 40px 0;
    }
}
@media screen and (max-width: 768px) {
    .ingparty-working-sec {
        padding: 30px 0;
    }
} */
@media screen and (max-width: 1550px) {
    .page-template-page-ip-what-other-options .container {
        max-width: 1350px;
    }
    .ip-whtothropts-cmn-title {
        font-size: 18px;
    }
    .ip-whtothropts-text-heading {
        font-size: 48px;
    }
    .ip-whtothropts-opt-heading {
        font-size: 23px;
    }
    /* .ip-whtothropts-bnr-sec {
        padding: 30px 0 80px;
    } */
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title {
        font-size: 42px;
    }
    .ip-whtothropts-bnr-choice-title {
        font-size: 24px;
    }
    .ip-whtothropts-bnr-choice {
        padding: 22px 20px 30px 27px;
    }
    .ip-whtothropts-lump-sum-sec {
        padding: 70px 0 90px;
    }
    .ip-whtothropts-lump-sum-cnt p {
        font-size: 19px;
        margin-bottom: 30px;
    }
    .ip-whtothropts-invest-rit-title {
        font-size: 34px;
        margin-bottom: 25px;
    }
    .ip-whtothropts-invest-rit .accordion-heading {
        padding: 17px 70px 17px 40px;
    }
    /* .ip-whtothropts-invest-rit .accordion-section-content p,
    .ip-whtothropts-invest-rit .accordion-section-content li {
        font-size: 20px;
    } */
    /* .ip-whtothropts-strsett-sec {
        padding: 110px 0 60px;
    } */
    .ip-whtothropts-strsett-headings {
        margin-bottom: 40px;
    }
    .ip-whtothropts-strsett-headings p {
        font-size: 19px;
    }
    /* .ip-whtothropts-strsett-sec p {
        font-size: 21px;
    } */
    /* .ip-whtothropts-approach-sec {
        padding: 90px 0 100px;
    } */
    .ip-whtothropts-approach-left p {
        font-size: 21px;
    }
    .ip-whtothropts-approach-rigth .approach-rit-title {
        font-size: 28px;
    }
    /* .ip-whtothropts-approach-rigth p,
    .ip-whtothropts-approach-rigth li {
        font-size: 21px;
    }
    .ip-whtothropts-approach-rigth li {
        margin-bottom: 13px;
    } */
    /* .ip-whtothropts-approach-rigth li::before {
        top: 6px;
        width: 26px;
    } */
}
@media screen and (max-width: 1440px) {
    .page-template-page-ip-what-other-options .container {
        max-width: 1250px;
    }
    .ip-whtothropts-opt-heading {
        font-size: 21px;
    }
    .ip-whtothropts-text-heading {
        font-size: 43px;
    }
    /* .ip-whtothropts-bnr-sec {
        padding: 30px 0 70px;
    } */
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title {
        font-size: 36px;
        margin-bottom: 15px;
    }
    .ip-whtothropts-bnr-choice-title {
        font-size: 22px;
        padding-left: 55px;
    }
    .ip-whtothropts-bnr-choice-title:before {
        width: 41px;
        height: 29px;
    }
    .ip-whtothropts-bnr-choice {
        padding: 22px 16px 30px 22px;
    }
    .ip-whtothropts-lump-sum-sec {
        padding: 70px 0 80px;
    }
    .ip-whtothropts-lump-sum-cnt {
        width: 93%;
    }
    .ip-whtothropts-lump-sum-cnt p {
        font-size: 18px;
        margin-bottom: 25px;
    }
    .ip-whtothropts-cmn-title {
        font-size: 17px;
    }
    .ip-whtothropts-invest-rit-top {
        padding-left: 90px;
        margin-bottom: 40px;
        width: 82%;
    }
    .ip-whtothropts-invest-rit-title {
        font-size: 30px;
        margin-bottom: 22px;
    }
    .ip-whtothropts-invest-rit .accordion-heading {
        padding: 15px 70px 15px 30px;
    }
    /* .ip-whtothropts-invest-rit .accordion-section-content p,
    .ip-whtothropts-invest-rit .accordion-section-content li {
        font-size: 19px;
    } */
    .ip-whtothropts-invest-rit .accordion-section-content li {
        padding-left: 23px;
    }
    .ip-whtothropts-invest-rit .accordion-section-content li:before {
        width: 13px;
        height: 13px;
    }
    .ip-whtothropts-invest-rit .accordion-heading::after {
        top: 13px;
    }
    /* .ip-whtothropts-strsett-sec {
        padding: 90px 0 60px;
    } */
    /* .ip-whtothropts-strsett-sec p {
        font-size: 20px;
    } */
    .ip-whtothropts-strsett-headings {
        margin-bottom: 30px;
    }
    /* .ip-whtothropts-approach-sec {
        padding: 80px 0 90px;
    } */
    .ip-whtothropts-approach-left p {
        font-size: 20px;
    }
    .ip-whtothropts-approach-rigth .approach-rit-title {
        font-size: 25px;
        margin-bottom: 20px;
    }
    /* .ip-whtothropts-approach-rigth p,
    .ip-whtothropts-approach-rigth li {
        font-size: 19px;
        margin: 0 0 17px;
        letter-spacing: 0;
    }
    .ip-whtothropts-approach-rigth li::before {
        width: 23px;
        height: 17px;
    }
    .ip-whtothropts-approach-rigth li {
        padding-left: 35px;
        margin-bottom: 12px;
    } */
/*    .ip-whtothropts-payments-sec {
        padding: 80px 0 50px;
    }*/
}
@media screen and (max-width: 1366px) {
    .page-template-page-ip-what-other-options .container {
        max-width: 1150px;
    }
    .ip-whtothropts-opt-heading {
        font-size: 20px;
    }
    .ip-whtothropts-text-heading {
        font-size: 38px;
        margin: 0 0 10px;
    }
    /* .ip-whtothropts-bnr-sec {
        padding: 25px 0 60px;
    } */
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title {
        font-size: 32px;
        margin-bottom: 12px;
    }
    .ip-whtothropts-bnr-choice {
        padding: 22px 9px 25px 20px;
    }
    .ip-whtothropts-bnr-choice-title {
        font-size: 20px;
        padding-left: 45px;
        margin: 0 0 15px;
    }
    .ip-whtothropts-bnr-choice-title:before {
        width: 36px;
        height: 24px;
    }
    .ip-whtothropts-lump-sum-sec {
        padding: 60px 0 70px;
    }
    .ip-whtothropts-lump-sum-cnt p {
        font-size: 17px;
        margin-bottom: 20px;
    }
    .ip-whtothropts-invest-rit-top {
        padding-left: 70px;
        margin-bottom: 30px;
        width: 88%;
    }
    .ip-whtothropts-invest-rit-title {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .ip-whtothropts-invest-rit .accordion-heading {
        padding: 12px 70px 12px 25px;
    }
    .ip-whtothropts-invest-rit .accordion-heading::after {
        top: 11px;
        right: 25px;
    }
    .ip-whtothropts-invest-rit .accordion-section {
        margin-bottom: 15px;
    }
    /* .ip-whtothropts-invest-rit .accordion-section-content p,
    .ip-whtothropts-invest-rit .accordion-section-content li {
        font-size: 18px;
    } */
    .ip-whtothropts-invest-rit .accordion-section-content li:before {
        width: 11px;
        height: 11px;
    }
    .ip-whtothropts-invest-rit .accordion-section-content li {
        padding-left: 20px;
        margin: 0 0 10px;
    }
    .ip-whtothropts-invest-rit .accordion-section-content {
        padding: 15px 20px 0;
    }
    .ip-whtothropts-invest-rit .accordion {
        margin-bottom: 20px;
    }
    /* .ip-whtothropts-strsett-sec {
        padding: 80px 0 60px;
    } */
    /* .ip-whtothropts-strsett-sec p {
        font-size: 19px;
    } */
    /* .ip-whtothropts-approach-sec {
        padding: 70px 0 80px;
    } */
    .ip-whtothropts-approach-left p {
        font-size: 19px;
    }
    .ip-whtothropts-approach-rigth .approach-rit-title {
        font-size: 24px;
    }
    /* .ip-whtothropts-approach-rigth p,
    .ip-whtothropts-approach-rigth li {
        font-size: 18px;
    }
    .ip-whtothropts-approach-rigth li {
        padding-left: 33px;
        margin: 0 0 12px;
    } */
/*    .ip-whtothropts-payments-sec {
        padding: 70px 0 50px;
    }*/
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title strong {
        margin-bottom: 5px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-ip-what-other-options .container {
        max-width: 960px;
    }
    .ip-whtothropts-opt-heading {
        font-size: 19px;
    }
    .ip-whtothropts-cmn-title {
        font-size: 16px;
    }
    .ip-whtothropts-text-heading {
        font-size: 33px;
    }
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title {
        font-size: 27px;
    }
    .ip-whtothropts-bnr-choice {
        padding: 20px 3px 20px 15px;
        width: 24.2%;
    }
    .ip-whtothropts-bnr-choice-title:before {
        width: 31px;
        height: 22px;
    }
    .ip-whtothropts-bnr-choice-title {
        font-size: 19px;
        padding-left: 40px;
        margin: 0 0 12px;
    }
    .ip-whtothropts-lump-sum-sec {
        padding: 60px 0;
    }
    .ip-whtothropts-lump-sum-cnt {
        width: 100%;
    }
    .ip-whtothropts-invest-rit-top {
        padding-left: 50px;
        margin-bottom: 25px;
        width: 100%;
    }
    .ip-whtothropts-invest-rit-title {
        font-size: 23px;
        margin-bottom: 17px;
    }
    .ip-whtothropts-invest-rit .accordion-heading {
        padding: 10px 60px 10px 20px;
        letter-spacing: 0;
        clip-path: polygon(95% 0, 100% 17px, 100% 100%, 0 100%, 0 0);
    }
    .ip-whtothropts-invest-rit .accordion-heading::after {
        top: 8px;
    }
    .ip-whtothropts-invest-rit .accordion-section-content {
        padding: 12px 20px 0;
    }
    /* .ip-whtothropts-invest-rit .accordion-section-content p,
    .ip-whtothropts-invest-rit .accordion-section-content li {
        font-size: 17px;
    } */
    .ip-whtothropts-invest-rit .accordion-section-content li:before {
        width: 10px;
        height: 10px;
    }
    .ip-whtothropts-invest-rit .accordion-section-content li {
        padding-left: 18px;
    }
    /* .ip-whtothropts-strsett-sec {
        padding: 70px 0 50px;
    } */
    /* .ip-whtothropts-strsett-sec p {
        font-size: 18px;
    } */
    .ip-whtothropts-strsett-headings {
        margin-bottom: 25px;
    }
    /* .ip-whtothropts-approach-sec {
        padding: 60px 0;
    } */
    .ip-whtothropts-approach-left p {
        font-size: 18px;
    }
    .ip-whtothropts-approach-rigth .approach-rit-title {
        font-size: 22px;
        margin-bottom: 17px;
    }
    /* .ip-whtothropts-approach-rigth p,
    .ip-whtothropts-approach-rigth li {
        font-size: 17px;
    }
    .ip-whtothropts-approach-rigth li::before {
        width: 20px;
        height: 14px;
    }
    .ip-whtothropts-approach-rigth li {
        padding-left: 30px;
        margin: 0 0 12px;
    } */
    .ip-whtothropts-approach-rigth {
        border-radius: 20px 0;
    }
/*    .ip-whtothropts-payments-sec {
        padding: 60px 0 50px;
    }*/
    /* .ingparty-working-sec li::before {
        width: 24px;
        height: 17px;
        left: 0;
        top: 3px;
    } */
    .ingparty-working-sec li {
        padding: 0 0 0 30px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-ip-what-other-options .container {
        max-width: 720px;
    }
    .ip-whtothropts-opt-heading {
        font-size: 18px;
    }
    .ip-whtothropts-cmn-title {
        font-size: 18px;
    }
    /* .ip-whtothropts-bnr-sec {
        padding: 20px 0 50px;
    } */
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title {
        font-size: 30px;
    }
    .ip-whtothropts-bnr-choice {
        padding: 20px;
        width: 100%;
        text-align: center;
        clip-path: none;
        max-width: 340px;
        height: 100%;
        border-radius: 15px;
        margin: auto;
    }
    .ip-whtothropts-bnr-choice-title {
        padding-left: 40px;
        display: inline-block;
    }
    .ip-whtothropts-bnr-choice-title br,
    .ip-whtothropts-bnr-choice p br {
        display: none;
    }
    .ip-whtothropts-bnr-choice p {
        text-align: center;
    }
    .ip-whtothropts-bnr-choices.owl-carousel .owl-stage {
        display: flex;
    }
    .ip-whtothropts-bnr-choices.owl-carousel .owl-dots {
        display: flex;
        justify-content: center;
        gap: 8px;
        align-items: center;
        margin-top: 20px;
    }
    .ip-whtothropts-bnr-choices.owl-carousel .owl-dots .owl-dot {
        width: 14px;
        height: 14px;
        background-color: #626366;
        border-radius: 50px;
    }
    .ip-whtothropts-bnr-choices.owl-carousel .owl-dots .owl-dot.active {
        background-color: #e78726;
    }
    .ip-whtothropts-lump-sum-sec {
        padding: 50px 0
    }
    .ip-whtothropts-investing-blk {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .ip-whtothropts-invest-lft .ip-whtothropts-text-heading {
        text-align: center;
    }
    .ip-whtothropts-invest-lft-img {
        width: 100%;
        max-width: 400px;
        margin: auto;
    }
    .ip-whtothropts-invest-lft-img img {
        clip-path: none;
        border-radius: 15px;
    }
    .ip-whtothropts-invest-rit-top {
        padding-left: 0;
    }
    .ip-whtothropts-invest-lft,
    .ip-whtothropts-invest-rit {
        width: 100%;
        text-align: center;
    }
    .ip-whtothropts-invest-rit .accordion-heading {
        clip-path: none;
        text-align: left;
        border-radius: 10px;
    }
    .ip-whtothropts-invest-rit .accordion {
        max-width: 600px;
        margin: 0 auto 20px;
    }
    .ip-whtothropts-invest-rit .accordion-section-content {
        text-align: left;
    }
    .ip-whtothropts-invest-rit .accordion-heading::after {
        right: 20px;
    }
    /* .ip-whtothropts-strsett-sec {
        padding: 50px 0;
    } */
    .ip-whtothropts-strsett-sec .ip-whtothropts-text-heading {
        margin: 0 0 7px;
    }
    .ip-whtothropts-approach-sec {
        /* padding: 50px 0; */
        background-size: cover;
        background-position: center;
    }
    .ip-whtothropts-approach-block {
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }
    .ip-whtothropts-approach-left {
        width: 100%;
        text-align: center;
    }
    .ip-whtothropts-approach-left .ip-whtothropts-text-heading {
        text-align: center;
    }
    .ip-whtothropts-approach-rigth {
        clip-path: none;
        width: 100%;
        max-width: 500px;
    }
    .ip-whtothropts-approach-rigth:before {
        display: none;
    }
    .ip-whtothropts-approach-rigth li br {
        display: none;
    }
/*    .ip-whtothropts-payments-sec {
        padding: 50px 0;
    }*/
    .ingparty-working-blk {
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 20px;
        margin-bottom: 0;
    }
    .ingparty-working-left,
    .ingparty-working-rht {
        width: 100%;
        text-align: center;
    }
    .ingparty-working-blk::before {
        display: none;
    }
    .ingparty-working-sec ul {
        max-width: 400px;
        text-align: left;
        margin: 0 auto 10px !important;
        padding: 0px;
    }
    .ingparty-working-sec li {
        padding: 0 0 0 24px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-ip-what-other-options .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .ip-whtothropts-lump-sum-sec {
        padding: 40px 0;
    }
    .ip-whtothropts-opt-heading {
        font-size: 17px;
    }
    .ip-whtothropts-text-heading {
        font-size: 30px;
        margin: 0 0 7px;
    }
    /* .ip-whtothropts-bnr-sec {
        padding: 20px 0 40px;
    } */
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title strong {
        display: inline;
    }
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title {
        font-size: 26px;
        line-height: 1.2;
        max-width: 570px;
        margin: 0 auto 8px;
    }
    /* .ip-whtothropts-strsett-sec {
        padding: 40px 0;
    } */
    /* .ip-whtothropts-approach-sec {
        padding: 40px 0;
    } */
    /* .ip-whtothropts-payments-sec {
        padding: 30px 0;
    } */
}
@media screen and (max-width: 480px) {
    .lp-injparty-bnr-top-list {
        margin-bottom: 30px;
    }
    .ingparty-working-sec li {
        padding: 0 0 0 20px;
    }
    .ip-whtothropts-opt-heading {
        font-size: 16px;
    }
    .ip-whtothropts-text-heading {
        font-size: 26px;
    }
    .ip-whtothropts-cmn-title {
        font-size: 17px;
    }
    /* .ip-whtothropts-bnr-sec {
        padding: 30px 0 30px;
    } */
    .ip-whtothropts-bnr-sec .ip-whtothropts-bnr-title {
        font-size: 23px;
    }
    .ip-whtothropts-bnr-choices.owl-carousel .owl-dots {
        gap: 6px;
    }
    .ip-whtothropts-bnr-choices.owl-carousel .owl-dots .owl-dot {
        width: 13px;
        height: 13px;
    }
    .ip-whtothropts-bnr-choices {
        margin-bottom: 20px;
    }
    .ip-whtothropts-lump-sum-sec {
        padding: 30px 0;
    }
    /* .ip-whtothropts-strsett-sec {
        padding: 30px 0;
    } */
    /* .ip-whtothropts-strsett-sec p {
        font-size: 17px;
    } */
    /* .ip-whtothropts-approach-sec {
        padding: 30px 0;
    } */
    .ip-whtothropts-approach-left p {
        font-size: 17px;
    }
    .ip-whtothropts-approach-block {
        gap: 20px;
    }
    /* .ingparty-working-sec li::before {
        width: 21px;
        height: 14px;
        left: 0;
        top: 3px;
    } */
}
.options-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.options-box-img {
    width: 100%;
    max-width: 40%;
}
.options-box-content {
    width: 100%;
    max-width: calc(60% - 30px);
}
@media screen and (max-width: 1560px) {
    .options-tabs-sec .tab-btn {
        /* font-size: 24px; */
        font-size: 20px;
    }
}
@media screen and (max-width: 1440px) {
    .options-tabs-sec .tab-btn {
        /* font-size: 20px; */
        font-size: 18px;
    }
    /* .option-gen-sec {
        padding-bottom: 60px !important;
    } */
    /* .options-tabs-sec .tab-btn-group {
        gap: 40px;
        margin: 27px 0;
    } */
}
@media screen and (max-width: 1366px) {
    /* .option-gen-sec {
        padding-bottom: 50px !important;
    } */
    /* .options-tabs-sec .tab-btn-group {
        gap: 45px;
        margin: 27px 0;
    } */
}
@media screen and (max-width: 1280px) {
    .options-tabs-sec .tab-btn {
        /* font-size: 19px; */
        padding: 20px 28px 15px;
        border-radius: 15px 0;
        overflow: hidden;
        box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    }
    .options-tabs-sec .tab-btn-group {
        /* gap: 20px; */
        gap: 10px;
    }
}
@media screen and (max-width: 1150px) {
    /* .options-tabs-sec .tab-btn-group {
        gap: 15px;
    } */
    .options-tabs-sec .tab-btn {
        font-size: 18px;
        padding: 20px 20px 15px;
    }
}
@media screen and (max-width: 1024px) {
    /* .option-gen-sec {
        padding-bottom: 40px !important;
    } */
    .ip-full-cash-sec .ip-whtothropts-text-heading {
        text-align: center;
    }
    .options-tabs-sec .tab-btn-group {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/* @media screen and (max-width:768px) {
    .options-tabs-sec .tab-btn-group {
        gap: 25px;
    }
} */

